<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="systemManagement">
        <source>System Management</source>
        <target state="translated">Gestión del sistema</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="servers">
        <source>Servers</source>
        <target state="translated">Servidores</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationServers">
        <source>Application servers</source>
        <target state="translated">Servidores de aplicaciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="systemConfiguration">
        <source>System Configuration</source>
        <target state="translated">Configuración del sistema</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionInstallation">
        <source>Subscription Management</source>
        <target state="translated">Gestión de suscripciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domains">
        <source>Domains</source>
        <target state="translated">Dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createDomain">
        <source>Create domain</source>
        <target state="translated">Crear dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainsManager">
        <source>Manage Domains</source>
        <target state="translated">Administrar dominios</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenance">
        <source>Maintenance</source>
        <target state="translated">Mantenimiento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintainEmails">
        <source>Manage Messaging system</source>
        <target state="translated">Administrar el sistema de mensajería</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="documentation">
        <source>Documentation</source>
        <target state="translated">Documentación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="uploadDocumentation">
        <source>Upload Documents</source>
        <target state="translated">Cargar documentos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateBluemind">
        <source>Update BlueMind</source>
        <target state="translated">Actualizar BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reindexing">
        <source>Indexing</source>
        <target state="translated">Indexación</target>
      </trans-unit>
    </body>
  </file>
</xliff>
